/* user color */
.login_form label{
	background: #F68B1D;
}
.login_form input:focus,
.login_form textarea:focus,
.login_form select:focus,
.login_form label:active + input,
.login_form label:active + textarea {
	border: 2px solid #F68B1D;
}
.login_form input[type="button"]{
	color:#F68B1D;
	border-top-color: #F68B1D;
	border-right-color: #F68B1D;
	border-bottom-color: #F68B1D;
	border-left-color: #F68B1D;
}
.login_form input[type="button"]:focus,
.login_form input[type="button"]:hover{
	background: #F68B1D;
}
#login_label { 
	background-color: #F68B1D;
}

.navigatebar-top {
	background-color: #F68B1D;
}
#footerbar { 
	background-color: #F68B1D;
}
.sidebar-menu {
	background-color: #F68B1D;
}
.pt-page h1 { background-color: #F68B1D;  }
.pt-page th { background-color: #F68B1D; }
.pt-page-header { 
	background-color: #F68B1D; 
}
.btn-primary {
	border: 1px solid #A95805;
	background-color: #A95805;	
}
.btn-dark {
	border: 1px solid #A95805;
	background-color: #A95805;	
}
.btn-spot {
	border: 1px solid #A95805;
	background-color: #A95805;		
}
.btn-spot:hover,
.btn-spot:focus,
.btn-spot:active,
.btn-spot.active,
.open > .dropdown-toggle.btn-spot {
 background-color: #F68B1D;
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.open > .dropdown-toggle.btn-dark {
 background-color: #F68B1D;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primay:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-color: #F68B1D;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #F68B1D;
	border-color: #F68B1D;
}
.favor-navbox-tiles .tile {
  background-color: #F68B1D;
}
.favor-dropdown-menu { 
	background-color: #F68B1D;
}

body {
	background-color: #FBF4ED;
}
.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
  background-color: #FBEFE1;
}
.navbox-tiles .tile {
  background-color: #C96B09;
}
#loginformarea {	
	background-image: -webkit-linear-gradient(white,#F5C695);
	background-image: -o-linear-gradient(white,#F5C695);
	background-image: -moz-linear-gradient(white,#F5C695);
	background-image: linear-gradient(white, #F5C695);
}
.portal-area {
	background-color: #FBF4ED;
}
table.partition-table { background-color: #F68B1D; }
.topic-row { background-color: #F68B1D; }
